/*
#0d0d0d near black
#084006 rgba(8, 64, 6, 1) green
#899dd9 pale blue
#3b4fbf mid blue
#030ba6  rgba(3, 11, 166, 1) bright blue
#f3c905  rgba(243, 201, 5, 1) yellow





*/



body {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  background-color:  rgba(243, 201, 5, 0.01);
  color: #0f0f0f; }



  @media screen and (min-width: 576px) {
    body {
      font-size: 18px; } }
      header {
        background-image: url("/images/base/banner.jpg"); }
a:hover {color: #899dd9;}

strong {font-weight: bold;}

header {background-color: #f3c905; }
header .row:first-child {background-color:rgba(243, 201, 5, 0.8)}
header { background-size: cover; background-position: center;}
header .row:first-child {padding: 15px }
header .top-banner:first-child > div:last-child {text-align:right}
.navbar-expand-md {background-color: transparent;  }
.navbar-expand-md li { background-color: rgba(3, 11, 166, 0.7); font-size: 18px; }
@media screen and (max-width: 1200px){
  header a {font-size: 16px;}
  .navbar-expand-md ul {height: 40px}
  .navbar-expand-md .navbar-nav .nav-link {  padding: 13px 25px; }
}
@media screen and (max-width: 900px){
  header a {font-size: 14px;}
  .navbar-expand-md ul {height: 40px}
  .navbar-expand-md .navbar-nav .nav-link {  padding: 12px 20px; }
}
@media screen and (max-width: 767px){
   header .row:first-child a {display:block; text-align: center}

}
.navbar-expand-md button {width: 100%; margin-top: 0}



.header-title {color: #0d0d0d; text-transform: uppercase; font-size: 32px; margin:0; font-family: Arial; font-weight: 500}
@media screen and (max-width: 900px){
  .header-title {font-size: 24px;  font-size: 4vw}
}
.secondary-links a {color: #0d0d0d; }
@media screen and (max-width: 767px) {
  .wide-secondary{display: none;}
}

li.contact-us {background-color: rgba(8, 64, 6, 0.7); margin-right: 0; }


#body {margin: 40px 30px; }
section#body .row {margin: 0px; max-width: 1200px;}
@media screen and (max-width: 575px){
  section#body .row > .col-12 { padding: 0 5px }
  .form-group {padding: 0 5px}
}


@media screen and (max-width: 1200px){
#body {margin: 40px 10px; }
}

@media screen and (max-width: 767){
#body {margin: 20px 0px; }
}



h1 {margin: 0; color: #3b4fbf  }
h2 {margin-top: 40px}
h3.tagLine {margin-bottom: 40px}

.breadcrumb li { font-size: 14px; color: #084006; }
.breadcrumb li a {color: inherit; }
.breadcrumb li a:hover {text-decoration: underline; }
footer {background-color: #f3c905; margin-top: 0; padding-top: 40px; color: #0d0d0d }
footer a {color: #0d0d0d }
section#body  { min-height: 200px}
.container-fluid {max-width: 1920px; padding: 0}

.matrix-images {margin: 10px 0}

.newsCard {border: 1px solid #ccc; margin: 0 15px; height: 100%}
.newsCard p {margin: 6px; font-size: 14px}
.newsCard h2 {margin: 0px; padding: 8px 6px; color: #fff; font-size: 16px; background-color: rgb(3, 11, 166);}
.eventCard {border: 1px solid #ccc; margin: 0 15px; height: 100%}
.eventCard p {margin: 6px; font-size: 14px}
.eventCard h2 {margin: 0px; padding: 15px 6px; color: #fff; font-size: 20px; text-transform: uppercase; background-color: rgb(3, 11, 166);
text-align:center}
.eventCard h3 { background-color: rgb(8, 64, 6); color: #fff; padding: 8px 6px; font-size: 16px; margin: 0}
.frontBlock { margin: 0 0 40px; }

.eventListing {line-height: 1.2; font-size: 16px; padding: 6px}
.eventListing:nth-child(odd) {background-color: rgba(243, 201, 5, 0.2)}
.eventListing a {text-decoration: none;}
.eventListing a:hover {text-decoration: underline;}

.footer-links ul {list-style-type: none;}
.footer-links a {text-decoration: none;}
.footer-links li a {font-size: 16px;}
